PLAKAR-CLONE(1)

NAME
plakar clone - Clone a Plakar repository to a new location

SYNOPSIS
plakar to path

DESCRIPTION
The plakar command creates a full clone of an existing Plakar repository, including all snapshots, packfiles, and repository states, and saves it at the specified path.

EXAMPLES
Clone a repository to a new location:

    plakar clone to /path/to/new/repository

DIAGNOSTICS

0   Command completed successfully.

>0  An error occurred, such as failure to access the source repository or to create the target repository.

SEE ALSO
plakar(1), plakar-create(1)